/* These styles are for the PlanSearch.aspx page */

Body
{
	/*background-color:#ADD8E6;      /*  Internal background color:LightBlue; */
	/*background-color:#f2f2f2;        /*  Public background color:LightBlue;   */
	background-color:White;        /*  Public background color:White;   */
    font-size:62.5%;
    margin: 0px;
}

/*a img {border: 0px;}*/
img{border: 0px;}

/* needed for Opera browser */
.gridViewClass tr, tr td{border-color:#017359;}
.gridViewHeaderClass th{border:none;}
.gridViewPagerClass td {border:none;}
.nestedHighwayGridviewClass tr{border:none;}



A:link    { color: #0000ff} /* unvisited links */
A:visited { color: #003366} /* visited links */
A:hover   { color: #ff9900} /* user hovers over link */
A:active  { color: #003366} /* active links */

/* These styles are included so that by default, included within a paragraph, an unordered list, 
an ordered list, a list item, or a table data cell, the font will be 12 pixels and Arial. */
p , ul , ol , li , td 
{
    font-size: 12px;
    font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
}

/* Validation list, adjust left margin */
.validationDiv ul {margin-top:2px;margin-bottom:0px;} 
.validationDiv ul li {margin-left:-14px;} 

.sectionTitle
{
	color:black;
	/*background-color: #017359;*/
	font-size: 20px;
	font-style: italic;
	font-weight:normal;
	border-width:0px;
	border-color:#017359;
	border-style:solid;
}

.tableHeader
{
	color:White;
	background-color: #017359;
	font-size: 10pt;
	font-style: italic;
	font-weight:normal;
}

/*  1. Search form, labels  */
div.label
{
	font-family: arial;
	font-size: 8pt;
	font-weight:bold;
	/*color:Red;*/
}

#CalendarSelectDiv, #WordSearchDiv
{
    border-color:#017359;       /*royalblue;  */
    border-style:solid;
	border-width:1px;
}

#CalendarSelectDiv
{
    background-color:#f2f2df;
}

/*  3. Plan list top, color and style */
.DetailTables
{
	/*background-color:#ffffe0;   /*lightyellow;*/
	background-color:#f2f2df;   /*green + yellow;*/
	border-color:#017359;       /*royalblue;  */
	border-style:solid;
	border-width:1px;
}

/*  3. Plan list bottom, color and style */
#HighwayDiv, #TRSDataDiv, #WorkDataDiv, #ReferenceDataDiv, #DesignerDataDiv, #ApproveDataDiv
{
    /*background-color:#ffffe0;   /*lightyellow;*/
    background-color:#f2f2df;   /*green + yellow;*/
    border-color:#017359;       /*royalblue;  */
    border-style:solid;
	border-width:1px;
}

/*  3. Plan detail, labels */
td.label
{
	font-family: arial;
	font-size: 8pt;
	font-weight:bold;
}

.HiddenColumn{display:none;}

/*** Header and branding ***/

html{font-size:100%;}

#header {height:7.5em; background: #fff;}
#header .topban {background: #017359;height:2.5em;}
.topnav {margin: 0 auto; padding:6px 0 0 0; width: 955px;}
.topnav a{color:#ffffff;text-decoration: none;}
.topnav a:hover{text-decoration:underline;color:#ffffff;}
.topnav a:visited{color:#ffffff;}
.topnav ul {list-style:none;}
.topnav li{list-style:none;font-size:.8em; float:right; border-left:1px dotted #ffffff;padding:0em .6em 0em .6em;}
.topnav li.first{border-left:none;}
.logo {height: 5em; margin: 0 auto; width: 955px;}
.logo h1 {border: none; display: inline; float: left; margin: 8px 0 0 15px; padding: 0;}
/*.logo h1 a {background: transparent url(http://www.wsdot.wa.gov/media/images/back/greenlogo.png) no-repeat; display: block; width: 240px; height: 39px; text-indent: -999em;}*/

.mainban {background: #f2f2f2 url(http://www.wsdot.wa.gov/media/images/back/tabs_bg.png) repeat-x left top;}
.mainnav {width:955px;margin:0 auto;}
.mainnav ul {list-style:none;background: transparent url(http://www.wsdot.wa.gov/media/images/back/tabs_div.png) no-repeat 0 8px;margin:0 auto;padding:6px 0 0 2px;width:955px;height:33px;font-size:1.1em;}
.mainnav ul li {float:left;font-weight:bold;margin-top:2px;height:20px;position:relative;}
.mainnav ul li a {background:transparent url(http://www.wsdot.wa.gov/media/images/back/tabs_link_bg.png) no-repeat right top;color:#017359;display:block;height:17px;line-height:1.5em;padding:7px 13px 6px 7px;text-decoration:none;float:left;}
.mainnav ul li a:hover {background-position: right -30px;color: #017359;text-decoration: none;}

/* BannerHeader2 Used on the Internal header. */
.BannerHeader2 {
font-weight: normal;
font-size: 16pt;
font-family: "Arial Black";
}